#! /usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=schema

export PYBUILD_BEFORE_TEST=cp {dir}/test_schema.py {dir}/LICENSE-MIT {build_dir}
export PYBUILD_AFTER_TEST=rm {build_dir}/test_schema.py {build_dir}/LICENSE-MIT

%:
	dh $@ --buildsystem=pybuild
